RubyGems Navigation menu

rubocop-packaging 0.5.2

A collection of RuboCop cops to check for downstream compatibility issues in the Ruby code.

Versions:

  1. 0.5.2 - August 11, 2022 (9.5 KB)
  2. 0.5.1 - October 22, 2020 (9.5 KB)
  3. 0.5.0 - September 19, 2020 (9.5 KB)
  4. 0.4.0 - September 03, 2020 (9.5 KB)
  5. 0.3.0 - August 19, 2020 (8.5 KB)
Show all versions (8 total)

Runtime Dependencies (1):

  • rubocop >= 1.33, < 2.0
  • Development Dependencies (5):

  • bump ~> 0.8
  • pry ~> 0.13
  • rake ~> 13.0
  • rspec ~> 3.0
  • yard ~> 0.9
  • Owners:

    Pushed by:

    Authors:

    • Utkarsh Gupta

    SHA 256 checksum:

    a36753777573161318ab627a380510c80bfdef2ef2a5b55ad313f923efd20fc7

    Total downloads 684,986

    For this version 22,932

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.6.0

    New versions require MFA: true

    Version published with MFA: true

    Links: